View Issue Details

IDProjectCategoryView StatusLast Update
0005210IDPhotoStudioNew Featurepublic2018-11-23 21:27
ReporterOruser123Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.15.2 
Target Version2.15.3Fixed in Version2.15.3 
Summary0005210: Spanish ID picture size
DescriptionHello,

Great program, however the official spanish ID picture size is actually 32mm x 26mm. Other picture sizes will not be accepted. More information in the spanish authority page:

http://www.interior.gob.es/web/servicios-al-ciudadano/dni/documentacion-necesaria-para-su-tramitacion


The actual size for the passport is correct (35mm x 40mm) but the size for the spanish ID card is not correct.

Could you include this picture size? (32mm x 26mm).

Regards.
TagsNo tags attached.

Relationships

related to 0000791 resolvedKyle_Katarn Spanish picture size (30x40) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-19 11:35 Oruser123 New Issue
2018-11-20 21:02 Kyle_Katarn Assigned To => Kyle_Katarn
2018-11-20 21:02 Kyle_Katarn Status new => confirmed
2018-11-20 21:02 Kyle_Katarn Target Version => 2.15.3
2018-11-23 21:27 Kyle_Katarn Relationship added related to 0000791
2018-11-23 21:27 Kyle_Katarn Status confirmed => resolved
2018-11-23 21:27 Kyle_Katarn Resolution open => fixed
2018-11-23 21:27 Kyle_Katarn Fixed in Version => 2.15.3